Subject: Ticket Assigned - esc up ph number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 18:15:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  up ph number sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283824890 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540611132            10:01 PM, 17th Mar                     sara                    Ok
            10:02 PM, 17th Mar                   Mohammed                   Hi Sara, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:03 PM, 17th Mar                     sara                    I want to know when i will receive my shipment           10:03 PM, 17th Mar                   Mohammed                   is this contact number working 966540611135?           10:04 PM, 17th Mar                     sara                    This is not correct number           10:04 PM, 17th Mar                     sara                    0540611132           10:04 PM, 17th Mar                     sara                    32 in the end not 35           10:05 PM, 17th Mar                     sara                    This is my number : 0540611132           10:05 PM, 17th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you as
 ap to assist you in resolving this concern.           10:06 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:06 PM, 17th Mar                     sara                    What do you mean           10:06 PM, 17th Mar                     sara                    I am asking about the shipment status           10:07 PM, 17th Mar                   Mohammed                   we will update your contact number to our courier team to contact you           10:08 PM, 17th Mar                     sara                    How long this will take ? And also can you keep me updated through my email ?           10:08 PM, 17th Mar                     sara                    Also note that my number is correct in this account , how come its wrong with you?           10:09 PM, 17th Mar                     sara                    Hello , are you there ?           10:11 PM, 17th Mar                   Mohammed                   we will update 
 you through your email           10:13 PM, 17th Mar                     sara                    Thank you, will should i expect a call or update ?           10:14 PM, 17th Mar                   Mohammed                   you will get email with in 24 hours           10:14 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:14 PM, 17th Mar                     sara                    Thanks           10:14 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263981